Changes between Version 3 and Version 4 of UpgradeFromRC5


Ignore:
Timestamp:
Nov 21, 2006, 7:53:38 PM (13 years ago)
Author:
dmorton
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • UpgradeFromRC5

    v3 v4  
    173173The [wiki:upgrade.php admin/upgrade.php] script will make any necessary changes to your Maia database, adding any missing tables or columns.
    174174
     175'''Postgresql Warning''' Postgresql < 8.0 cannot alter tables; a new table must be made, data copied, old table deleted, and the new table renamed.  See ticket #269 for more information.  At this point, we recommend not using postgresql < 8.0; This recommendation appears to agree with the postgresql community.
     176
     177
    175178== 11. Run the admin/configtest.php script ==
    176179